-- 基础信息
base_info = {
	group_id = 133102100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 179, monster_id = 28030305, pos = { x = 1790.839, y = 231.555, z = 812.598 }, rot = { x = 0.612, y = 257.371, z = 358.117 }, level = 18, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 180, monster_id = 28030305, pos = { x = 1787.675, y = 231.495, z = 812.714 }, rot = { x = 1.567, y = 7.094, z = 1.211 }, level = 18, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 182, monster_id = 28030305, pos = { x = 1787.351, y = 231.450, z = 814.292 }, rot = { x = 0.435, y = 252.057, z = 358.068 }, level = 18, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 183, monster_id = 28030305, pos = { x = 1788.744, y = 231.554, z = 811.324 }, rot = { x = 1.883, y = 311.351, z = 359.387 }, level = 18, drop_tag = "鸟类", area_id = 5 },
	{ config_id = 196, monster_id = 28020301, pos = { x = 1841.262, y = 210.888, z = 662.768 }, rot = { x = 0.000, y = 26.696, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 5 },
	{ config_id = 197, monster_id = 28020301, pos = { x = 1845.875, y = 210.888, z = 667.018 }, rot = { x = 0.000, y = 267.786, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 5 },
	{ config_id = 312, monster_id = 28020301, pos = { x = 1776.616, y = 211.040, z = 613.287 }, rot = { x = 0.000, y = 79.547, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 5 },
	{ config_id = 100003, monster_id = 28020301, pos = { x = 1898.195, y = 220.926, z = 595.545 }, rot = { x = 352.689, y = 79.262, z = 4.228 }, level = 18, drop_tag = "走兽", area_id = 5 },
	{ config_id = 100004, monster_id = 28020301, pos = { x = 1936.669, y = 228.886, z = 600.441 }, rot = { x = 6.798, y = 335.685, z = 6.156 }, level = 18, drop_tag = "走兽", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 179, 180, 182, 183, 196, 197, 312, 100003, 100004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
